.btn {
  cursor: pointer;
  display: block;
  height: 36px;
  width: 175px;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: sans-serif;

  color: #fff;
  background-color: #019960;

  clip-path: polygon(
    175px 0,
    175px 27px,
    164px 36px,
    2.7px 36px,
    0 33px,
    0 4.5px,
    5px 0
  );
}
